This option was added in Profound.js 6

This setting controls whether the installation process installs components necessary for Git integration.  The setting can be set to a Boolean true or false value. The default value if not specified is true.

The setting is added to the configuration file by the installation process if the user answers 'no' to the question 'Install with Git Integration?' when installing a new instance of Profound.js. The setting is used to store this preference for future upgrade installations.

Example

"gitSupport": false

Click here for information on how to modify this setting.

  • No labels